Hello community,

here is the log from the commit of package vaapi-intel-driver for 
openSUSE:Factory checked in at 2017-08-12 19:35:25
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/vaapi-intel-driver (Old)
 and      /work/SRC/openSUSE:Factory/.vaapi-intel-driver.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "vaapi-intel-driver"

Sat Aug 12 19:35:25 2017 rev:26 rq:514569 version:1.8.2

Changes:
--------
--- /work/SRC/openSUSE:Factory/vaapi-intel-driver/vaapi-intel-driver.changes    
2017-05-03 15:51:51.625371301 +0200
+++ 
/work/SRC/openSUSE:Factory/.vaapi-intel-driver.new/vaapi-intel-driver.changes   
    2017-08-12 19:35:28.383031228 +0200
@@ -1,0 +2,9 @@
+Fri Aug  4 14:07:22 UTC 2017 - sndir...@suse.com
+
+- Version 1.8.2
+  * Add support for querying slice structure for AVC encoding
+  * Add support for AVC multi-slice encoding on SKL+
+  * Add support for MVC encoding on SKL+
+  * Fix bad frame on SKL and BXT when the quality level is set to 1
+
+-------------------------------------------------------------------

Old:
----
  intel-vaapi-driver-1.8.1.tar.bz2
  intel-vaapi-driver-1.8.1.tar.bz2.sha1sum

New:
----
  intel-vaapi-driver-1.8.2.tar.bz2
  intel-vaapi-driver-1.8.2.tar.bz2.sha1sum

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ vaapi-intel-driver.spec ++++++
--- /var/tmp/diff_new_pack.KyqFQA/_old  2017-08-12 19:35:29.298902791 +0200
+++ /var/tmp/diff_new_pack.KyqFQA/_new  2017-08-12 19:35:29.314900548 +0200
@@ -19,7 +19,7 @@
 %define srcname intel-vaapi-driver
 
 Name:           vaapi-intel-driver
-Version:        1.8.1
+Version:        1.8.2
 Release:        0
 Summary:        Intel Driver for Video Acceleration (VA) API for Linux
 License:        MIT and EPL-1.0

++++++ intel-vaapi-driver-1.8.1.tar.bz2 -> intel-vaapi-driver-1.8.2.tar.bz2 
++++++


Reply via email to